# -*- coding: utf-8 -*-
answer = [
    'Какой замечательный месседж!',
    'Блин... Вы такой классный!',
    'Круто! Вы - мастер слова!',
    'После этих слов - я ваш поклонник!',
    'Вау! Напишите ещё что-нибудь!',
    'Супер! Обязательно это запомню!',
    'Просто нет слов...',
    'Это почти поэзия!',
    'Да вы мастер ведения диалога!',
    'Весьма обязан вашему мнению!',
]
